Search found 583 matches

by BruceLee
Tue Dec 15, 2015 9:50 am
Forum: Security Alerts
Topic: Joomla critical patch ...upgrade to 3.4.6
Replies: 4
Views: 4134

Re: Joomla critical patch ...upgrade to 3.4.6

JEEHAAAA. :) Thanks like always.
by BruceLee
Mon Dec 14, 2015 5:02 pm
Forum: Security Alerts
Topic: Joomla critical patch ...upgrade to 3.4.6
Replies: 4
Views: 4134

Joomla critical patch ...upgrade to 3.4.6

Hi everybody, for your info. and a question to atomicorp if ASL covers this. Thanks a lot. [20151201] - Core - Remote Code Execution Vulnerability Project: Joomla! SubProject: CMS Severity: High Versions: 1.5.0 through 3.4.5 Exploit type: Remote Code Execution Reported Date: 2015-December-13 Fixed D...
by BruceLee
Thu Aug 06, 2015 11:07 am
Forum: Help with other free stuff
Topic: Infoblox DNS appliances for free
Replies: 1
Views: 4108

Infoblox DNS appliances for free

Hi, anybody here wants to have 2 never used, packed Infoblox 550-DNS-K-EU appliances for free? sidenote: the product is EOL Shipping costs would have to be paid though. Before I throw them away I thought maybe a Atomicorp fellow has a need for them. :) If so, just send a message. Cheers ps: if that ...
by BruceLee
Thu May 21, 2015 10:18 am
Forum: Requests
Topic: proftpd vulnerability
Replies: 4
Views: 6707

Re: proftpd vulnerability

Great. Thanks for the detailed info.
by BruceLee
Thu May 21, 2015 4:59 am
Forum: Requests
Topic: proftpd vulnerability
Replies: 4
Views: 6707

proftpd vulnerability

Unauthenticated copying of files via SITE CPFR/CPTO allowed by mod_copy
SOURCE:
http://bugs.proftpd.org/show_bug.cgi?id=4169
by BruceLee
Sat Apr 18, 2015 6:26 am
Forum: Atomic Protector (formerly ASL)
Topic: swapper error
Replies: 2
Views: 3017

Re: swapper error

Thanks for the info. I will play with these settings. tonight the error didn't occure again.
It's a CentOS5 system with 3.2.62-74.art.x86_64
by BruceLee
Fri Apr 17, 2015 1:49 pm
Forum: Atomic Protector (formerly ASL)
Topic: swapper error
Replies: 2
Views: 3017

swapper error

Had this for the first time. From what I know it could have various roots. The memory amount have never been a problem. During this time a relatively huge data amount is being transfered via ftp. (backup) Can anybody tell something about it? Any feedback is welcome. Thanks a lot Apr 17 02:37:18 www ...
by BruceLee
Thu Apr 16, 2015 2:06 pm
Forum: Atomic Protector (formerly ASL)
Topic: RHEL/CentOS 7 support
Replies: 32
Views: 20372

Re: RHEL/CentOS 7 support

Thanks Scott, so you expect are quite smooth start with CentOS7.
I will try to setup a new server and run it with CentOS7 and the kernel from testing channel.
by BruceLee
Wed Apr 15, 2015 8:12 am
Forum: Atomic Protector (formerly ASL)
Topic: RHEL/CentOS 7 support
Replies: 32
Views: 20372

Re: RHEL/CentOS 7 support

Thanks Scott. When do you roughly expect the final version with kernel for CentOS7 leaving testing?
by BruceLee
Wed Apr 15, 2015 4:30 am
Forum: Atomic Protector (formerly ASL)
Topic: RHEL/CentOS 7 support
Replies: 32
Views: 20372

Re: RHEL/CentOS 7 support

Thanks for the update. Any ETA for the kernel?
by BruceLee
Wed Apr 15, 2015 4:06 am
Forum: Atomic Protector (formerly ASL)
Topic: RHEL/CentOS 7 support
Replies: 32
Views: 20372

Re: RHEL/CentOS 7 support

I'm a bit confused. 4.0.11 is out and the channel shows a Centos7 directory.
Has ASL for CentOS 7 left beta or not?
Thanks a lot.
by BruceLee
Tue Apr 07, 2015 12:43 pm
Forum: Control Panel Support Help
Topic: Plesk 12.1.x
Replies: 17
Views: 14223

Re: Plesk 12.1.x

thanks. I definitely will. :)
by BruceLee
Tue Apr 07, 2015 10:37 am
Forum: Control Panel Support Help
Topic: Plesk 12.1.x
Replies: 17
Views: 14223

Re: Plesk 12.1.x

Thanks Scott. That sounds great.
by BruceLee
Tue Apr 07, 2015 10:02 am
Forum: Control Panel Support Help
Topic: Plesk 12.1.x
Replies: 17
Views: 14223

Re: Plesk 12.1.x

@faris: Thanks for the info. Yes, Apache 2.2.x is CentOS6 and Apache 2.4 in CentOS7. I havent tested Plesk 12.1 now. But I would/will start 12.1 on CentOS7 and ≥ASL 4.0.11. @Scott: Thanks. so no modruid2 then. Will this feature be working with panda packages? > PHP modules can be managed independent...
by BruceLee
Tue Apr 07, 2015 9:21 am
Forum: Control Panel Support Help
Topic: Plesk 12.1.x
Replies: 17
Views: 14223

Re: Plesk 12.1.x

one thing that I have read is this part. How will these (*marked blue) interfere/work with Atomics packages, which I would prefer to use? Thanks a lot. Improved PHP Support PHP support was improved in a number of ways in Plesk 12.1 to better suit PHP developers and their development practices. The f...